Bug 236 - ROSA Plymouth theme update
: ROSA Plymouth theme update
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 17:04 MSD by Denis Koryavov
Modified: 2012-06-19 21:48 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-05-17 17:04:20 MSD
Description of problem:

Advisory: Current ROSA Plymouth theme is sufficiently "heavy" - more than 130 png images are used in it. It is significantly increases a boot time (especially for old computers). The new theme is significantly lighter that previous - only 15 png images are used in it. Instead of background is used simply color. All these improvements allows considerably decrease boot time. 


Build lists:

https://abf.rosalinux.ru/build_lists/549142
https://abf.rosalinux.ru/build_lists/549143
Comment 1 Denis Koryavov 2012-05-17 17:05:10 MSD
Advisory: Current ROSA Plymouth theme is sufficiently "heavy" - more than 130 png images are used in it. It is significantly increases a boot time (especially for old computers). The new theme is significantly lighter that previous - only 15 png images are used in it. Instead of background is used simply color. All these improvements allows considerably decrease boot time.
Comment 2 Aleksandr Kazantcev 2012-05-21 14:50:51 MSD
Please move change to import project on rosa2012lts branch and build on it, than put link to this build, not for yous private repo if this request for official update ROSA 2012 Marathon.
Comment 3 Denis Koryavov 2012-05-21 14:59:05 MSD
Build lists for rosa2012/main repository: 

https://abf.rosalinux.ru/build_lists/549604
https://abf.rosalinux.ru/build_lists/549605
Comment 4 Vladimir Potapov 2012-05-22 19:34:56 MSD
mandriva-theme-Rosa-1.4.9 20-rosa.lts2012.0
************** Advisory **************
The new Plymouth theme is significantly lighter that previous, the improvements allows considerably decrease boot time.
**************************************
QA Verified

WBR, Vladimir Potapov
QA Team
Comment 5 Pavel Shved 2012-06-19 21:48:59 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.